.erjifontover41063{ font-size: 9pt; color: #cc0000; padding-bottom: 5px; padding-top: 5px; padding-left: 5px; line-height: 160%; padding-right: 5px ;}
.leaderfont41063{ color: #fff; font-size: 9pt ;}
.erjibackground41063{ padding-bottom: 5px; padding-top: 5px; padding-left: 5px; padding-right: 5px; background-color: #eff8fe ;}
.currentfontStyle41063{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle41063{ color: #fff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover41063{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover41063{ padding-bottom: 5px; padding-top: 5px; padding-left: 5px; padding-right: 5px; background-color: #e8f0fb ;}
.ejfontstyle41063{ font-size: 9pt; color: #222222; padding-bottom: 5px; padding-top: 5px; padding-left: 5px; line-height: 160%; padding-right: 5px ;}

.font41069{ font-size: 9pt ;}
.fontstyle41069{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.windowstyle41070{ font-weight: bold; font-size: 10pt; color: #fff; font-family: 宋体 ;}

.erjifontover41071{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont41071{ color: #222222; font-size: 9pt ;}
.yijibackground41071{ margin-top: 10px; padding-left: 32px; font-weight: bold; font-size: 10pt; width: 220px; color: #222222; line-height: 2; border-bottom: #919191 1px solid; position: relative; text-align: left; text-decoration: none ;}
.erjibackground41071{ background-color: #eff8fe ;}
.currentfontStyle41071{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle41071{ text-align: center; line-height: 2; margin-top: 8px; color: #5e5e5e; font-size: 10pt; font-weight: bold ;}
.yijifontover41071{ text-align: center; line-height: 2; margin-top: 8px; color: #5e5e5e; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover41071{ background-color: #e8f0fb ;}
.yijibackgroundover41071{ margin-top: 10px; padding-left: 32px; font-weight: bold; font-size: 10pt; width: 220px; color: #222222; line-height: 2; border-bottom: #919191 1px solid; position: relative; text-align: left; text-decoration: none ;}
.ejfontstyle41071{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle41072{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.fontstyle41073{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle41073{ color: #222222 ;}
.winstyle41073{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle41081{ font-size: 9pt ;}
.subtitlestyle41081{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle41081{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle41081{ font-size: 9pt;}
.contentstyle41081{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle41081{ font-size: 9pt;}
.authorstyle41081{ font-size: 9pt; line-height: 150% ;}

.leaderstyle41075{ font-size: 9pt ;}
.linkstyle41075{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c41075 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c41075:link {
color:;}
A.c41075:visited {
color:;}
A.c41075:active {
color: ;}
A.c41075:hover {
color: ;}
